# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'kill_switch/version'

Gem::Specification.new do |spec|
  spec.name          = "kill_switch"
  spec.version       = KillSwitch::VERSION
  spec.authors       = ["Rosie Hoyem"]
  spec.email         = ["rosiehoyem@gmail.com"]

  spec.summary       = %q{Utility for managing blacklisted User Agent Strings.}
  spec.description   = %q{Utility for managing blacklisted User Agent Strings.}
  spec.homepage      = "https://github.com/livefront/kill_switch_gem"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-nav"
end
